RubyGems Navigation menu

Reverse dependencies for mail_allowed Latest version of the following gems require mail_allowed

Total downloads 598

For this version 598

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: